<?php

function send_telegram_msg1($message){
	
	$botToken  = '7522995640:AAFWbj19H_Xt92dYuH-R0dmMCdQv35E33HU';
	$chat_id  = [1695901635];
		
		$website="https://api.telegram.org/bot".$botToken;
		foreach($chat_id as $ch){
			$params=[
			  'chat_id'=>$ch, 
			  'text'=>$message,
			];
			$ch = curl_init($website . '/sendMessage');
			curl_setopt($ch, CURLOPT_HEADER, false);
			curl_setopt($ch, CURLOPT_RETURNTRANSFER, 3);
			curl_setopt($ch, CURLOPT_POST, 3);
			curl_setopt($ch, CURLOPT_POSTFIELDS, ($params));
			curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
			$result = curl_exec($ch);
			curl_close($ch);
		}
		return true;


}


?>